.widget_jobs .widget_content {
    padding: 0px 5px;
}
.widget_jobs ul.jobs_list li {
    list-style-type: none;
    display: table-row;
}
.widget_jobs ul.jobs_list li .job
{
    border-bottom: 1px solid #eee;
}
.widget_jobs ul.jobs_list {
    display: table;
    padding: 0;
    width:100%;
    border-spacing: 10px;
}
.widget_jobs ul.jobs_list li:last-child .job{
    border-bottom: none;
}
.widget_jobs li a:hover {
    text-decoration: none;
}

.widget_jobs .job_img_container,
.widget_jobs .job_info_container
{
    display: table-cell;
    vertical-align: top;
}

.widget_jobs .job_img_container
{
    width:50px;
}
.widget_jobs .date {
    color: #b0b0b0;
}
ul.jobs_list li ul.custom_fields,
ul.jobs_list li ul.job_tags{
    list-style: none;
    padding:0;
    font-size: 13px;
    margin-bottom: 3px;
    display: inline-block;
}
ul.jobs_list li ul.custom_fields li,
ul.jobs_list li ul.job_tags li{
    display: inline-block;
    padding: 1px 3px;
    margin-right: 5px;
    margin-top: 2px;
    margin-bottom: 5px;
    font-size: 12px;
    color: #777;
    background-color: #E8EBF8;
    border: solid 1px #d3d5ea;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}